Bug 82327 - At least three different "minimal" installs
At least three different "minimal" installs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 06:07 EST by Miloslav Trmac
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-01-21 06:07:05 EST
Description of problem:
The numbers might be a bit wrong here, sorry about that.
In GUI, chosing "minimal" at the package screen creates a config of about
460 MB. Using individual selection, it can be trimmed to about 360 MB
In Text, chosing "minimal" creates a config of about 430 MB, individual
selection gives no further decrease.

Version-Release number of selected component (if applicable):
First Phoebe beta
Comment 1 Jeremy Katz 2003-02-04 15:11:09 EST
These are somewhat dependent on your language selection choices, but the
difference for individual package selection is intentional (there are some
packages which we will let you deselect in individual package
selection/kickstart that aren't in the general case on the "if you go to
individual package selection, you have a better idea of what you're doing"
principle).

What are you selecting to get "minimal" for text-mode?  I'm seeing the numbers
match up fine in the tree I'm testing with today.
Comment 2 Miloslav Trmac 2003-02-06 12:18:07 EST
I'm verry sorry, the numbers were *very* wrong. Now for the
real stuff:
Clean custom install, Czech language, 8.0.92 (Phoebe 1)
* Selecting Minimal in GUI or deselecting all package groups in GUI or text
  reports 462 MB.
* Selecting Minimal in GUI and then deselecting all packages in individual
  selection (chosing the category tree root and then Deselect All) reports
  321 MB.
* Deselecting all package groups in text and then deselecting all packages
  in individual selection (using '-' key on groups) reports 430 MB.
430 != 321. Note that I haven't actually tried to install and check the
resulting system sizes.
Comment 3 Jeremy Katz 2003-02-06 16:23:48 EST
Text and GUI are now the same (fixed a couple of related bugs yesterday).  Like
I said, individual intentionally lets you get a bit smaller, so this is all good
now.
Comment 4 Brent Fox 2003-05-25 10:53:29 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.